/* CSS Document */
.ywb_nav_l { width:255px;background:#e9ebf0; padding-bottom:60px;}
.ywb_nav_tit { height:76px; background: url(201710_sgs_ywb_nav01.png) 20px center no-repeat #1a56a8;}

.ywb_nav_l ul li { height:62px; border-bottom:1px solid #ced1d8; line-height:62px; font-size:18px;}
.ywb_nav_l ul li a { padding-left:20px; border-left:4px solid #1a56a8; display:block;height:62px; background:url(201710_sgs_ywb_nav02.png) 230px center no-repeat; color:#1a56a8; text-decoration:none;}
.ywb_nav_l ul li a:hover,.ywb_nav_l ul li.curr a { background:url(201710_sgs_ywb_nav03.png) 230px center no-repeat #277df2; border-left:4px solid #277df2; color:#FFF;}
.ywb_nr_r { width:750px;}
.dqwz_tit { height:35px; line-height:35px;}
.dqwz_tit p,.dqwz_tit p a { color:#666;}
.xl_tit {  padding:20px 0 30px 0; border-bottom:1px solid #1d6fca; margin-bottom:20px;}
.xl_tit h4 {font-size:30px; font-weight:bold; line-height:40px;}
.xl_nr p { line-height:36px; font-size:16px;}